<!DOCTYPE html>
<html>

<head>
  <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />

  <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.18/css/dataTables.bootstrap4.min.css" />

  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.8.0/Chart.bundle.js" integrity="sha256-qSIshlknROr4J8GMHRlW3fGKrPki733tLq+qeMCR05Q=" crossorigin="anonymous"></script>

  <script type="text/javascript" src="https://cdn.datatables.net/1.10.18/js/jquery.dataTables.min.js"></script>
  <script type="text/javascript" src="https://cdn.datatables.net/1.10.18/js/dataTables.bootstrap4.min.js"></script>

  <script src="orders.js"></script>

  <title>Bizzare Pizza</title>
  <link rel="icon" type="image/png" sizes="256x256" href="/favicon.ico" />
  <style type="text/css">
    .wd {
      width: 15%
    }

    .wb {
      width: 35%
    }

    .wa {
      width: 40%
    }

    .wo {
      width: 10%
    }
  </style>
</head>

<body>
  <div class="container-fluid">
    <div class="row shadow">
      <div class="col-sm pr-0 pl-0">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark justify-content-between">
          <a class="navbar-brand" href="#">Статистика</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
              <a class="nav-item nav-link" href="index.html">Состояние склада<span class="sr-only">(current)</span></a>
              <a class="nav-item nav-link " href="dish.html">Статистика блюд</a>
              <a class="nav-item nav-link active" href="orders.html">История заказов</a>
              <a class="nav-item nav-link" href="income.html">Статистика прибыли</a>
            </div>
          </div>
        </nav>
      </div>
    </div>
    <div class="row pt-2">
      <div class="col-sm">
        <table class="table table-striped table-bordered" id="infoTable">
          <thead>
            <tr>
              <th class="wd">Дата</th>
              <th class="wb">Блюда</th>
              <th class="wa">Адрес</th>
              <th class="wo">Ожидание</th>
            </tr>
          </thead>
          <tfoot>
            <tr>
              <th class="wd">Дата</th>
              <th class="wb">Блюда</th>
              <th class="wa">Адрес</th>
              <th class="wo">Ожидание</th>
            </tr>
          </tfoot>
        </table>
      </div>
    </div>
  </div>
</body>

</html>
